# Asterisk Project : Asterisk 13 ManagerEvent_ConfbridgeLeave

Created by wikibot on Aug 08, 2014

# ConfbridgeLeave

### Synopsis

Raised when a channel leaves a Confbridge conference.

### Description

### Syntax

    Event: ConfbridgeLeave
    Conference: <value>
    BridgeUniqueid: <value>
    BridgeType: <value>
    BridgeTechnology: <value>
    BridgeCreator: <value>
    BridgeName: <value>
    BridgeNumChannels: <value>
    Channel: <value>
    ChannelState: <value>
    ChannelStateDesc: <value>
    CallerIDNum: <value>
    CallerIDName: <value>
    ConnectedLineNum: <value>
    ConnectedLineName: <value>
    AccountCode: <value>
    Context: <value>
    Exten: <value>
    Priority: <value>
    Uniqueid: <value>

##### Arguments

- `Conference` - The name of the Confbridge conference.
- `BridgeUniqueid`
- `BridgeType` - The type of bridge
- `BridgeTechnology` - Technology in use by the bridge
- `BridgeCreator` - Entity that created the bridge if applicable
- `BridgeName` - Name used to refer to the bridge by its BridgeCreator if applicable
- `BridgeNumChannels` - Number of channels in the bridge
- `Channel`
- `ChannelState` - A numeric code for the channel's current state, related to ChannelStateDesc
- `ChannelStateDesc`
  - `Down`
  - `Rsrvd`
  - `OffHook`
  - `Dialing`
  - `Ring`
  - `Ringing`
  - `Up`
  - `Busy`
  - `Dialing Offhook`
  - `Pre-ring`
  - `Unknown`
- `CallerIDNum`
- `CallerIDName`
- `ConnectedLineNum`
- `ConnectedLineName`
- `AccountCode`
- `Context`
- `Exten`
- `Priority`
- `Uniqueid`

### Class

CALL

### See Also

- Asterisk 13 ManagerEvent_ConfbridgeJoin
- Asterisk 13 Application_ConfBridge

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538